» Ubuntu » Pakete

Error

two or more packages specified (libreoffice-wiki-publisher raring)